Subject: RE: bug#5299: 23.1.91; Cannot send bug report - get error no such file /bin/bash

From: "Drew Adams" <[email-masked]>
Date: Sun, 3 Jan 2010 11:29:07 -0800

> > emacs -Q
> > 
> > I tried to send a bug report using Help > Send bug report. 
> > When I hit C-c C-c, I got this error:
> > 
> > Searching for program: no such file or directory, /bin/bash.
> 
> Does the below help?
>   (setq mail-user-agent 'sendmail-user-agent)

No, unfortunately. That raises this error:

 Sending...failed with exit value 1

And this is all there is in the *Messages* buffer about this:

 Sending...
 sendmail-send-it: Sending...failed with exit value 1